<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<VerticalLayout>
	<VerticalLayout width="860" height="505">
		<HorizontalLayout height="40">
			<Control />
			<Text text="教室信息配置" textcolor="#ff666666" minwidth="50" autocalcwidth="true" height="40" font="4" align="left" textpadding="0,8,0,0"/>
			<Control />
			<Button name="DeployClassRoomInfo-left-btn" cursor="hand" tooltip="上一页" width="34" height="34" float="true" pos="25,2" normalimage="bitmap\halo2.1\clink\back_h.png" hotimage="bitmap\halo2.1\clink\back_h.png" pushedimage="bitmap\halo2.1\clink\back_h.png" disabledimage="bitmap\halo2.1\clink\back_n.png"/>
			<Button name="DeployClassRoomInfo-right-btn" cursor="hand" tooltip="下一页" width="34" height="34" float="true" pos="796,2" normalimage="bitmap\halo2.1\clink\next_h.png" hotimage="bitmap\halo2.1\clink\next_h.png" pushedimage="bitmap\halo2.1\clink\next_h.png" disabledimage="bitmap\halo2.1\clink\next_n.png" enabled="false"/>
		</HorizontalLayout>
		<VerticalLayout height="40">
			<Control height="10"/>
			<HorizontalLayout height="24">
				<Control />
				<Control height="24" width="423" bkimage="bitmap\halo2.0\step1.png"/>
				<Control />
			</HorizontalLayout>
			<Control height="6"/>
		</VerticalLayout>
		<VerticalLayout inset="0,40" childpadding="10" bkcolor="#fff7f7f7" vscrollbar="true" autovscroll="true">
			<HorizontalLayout height="28" childpadding="10">
				<Control width="200" />
				<Text text="云主机上网地址 :" textcolor="#ff999999" width="120" height="28" textpadding="0,4,0,0" font="1" align="right" />
				<RichEdit name="DeployClassRoomInfoNetIp" maxchar="15" enabled="false" text="10.10.10.10" height="28" width="150" font="1" textpadding="0,4,0,0" rich="false" wanttab="false" multiline="false" textcolor="#ff333333" normalimage="bitmap\halo2.0\edit.png" focusedimage="bitmap\halo2.0\editFocus.png" disabledimage="bitmap\halo2.0\edit.png"/>
				<Text name="DeployClassRoomInfoNetIp-tip" text="*该IP已绑定服务器，若需修改请返回上一页" width="10" height="28" autocalcwidth="true" textpadding="0,4,0,0" textcolor="#ffff3a00" font="1" align="left"/>
			</HorizontalLayout>
			<HorizontalLayout height="28" childpadding="10">
				<Control width="200" />
				<Text text="上网子网掩码 :" textcolor="#ff999999" width="120" height="28" textpadding="0,4,0,0" font="1" align="right" />
				<RichEdit name="DeployClassRoomInfoNetMask" maxchar="15" text="255.255.255.0" height="28" width="234" font="1" textpadding="0,4,0,0" rich="false" wanttab="false" multiline="false" textcolor="#ff333333" normalimage="bitmap\halo2.0\edit.png" focusedimage="bitmap\halo2.0\editFocus.png" disabledimage="bitmap\halo2.0\edit.png"/>
				<Text name="DeployClassRoomInfoNetMask-tip" width="10" height="28" autocalcwidth="true" textpadding="0,4,0,0" textcolor="#ff3a00" font="1" align="left"/>
			</HorizontalLayout>
			<HorizontalLayout height="28" childpadding="10">
				<Control width="200" />
				<Text text="上网网关 :" textcolor="#ff999999" width="120" height="28" textpadding="0,4,0,0" font="1" align="right" />
				<RichEdit name="DeployClassRoomInfoNetGate" maxchar="15" text="10.10.10.1" height="28" width="234" font="1" textpadding="0,4,0,0" rich="false" wanttab="false" multiline="false" textcolor="#ff333333" normalimage="bitmap\halo2.0\edit.png" focusedimage="bitmap\halo2.0\editFocus.png" disabledimage="bitmap\halo2.0\edit.png"/>
				<Text name="DeployClassRoomInfoNetGate-tip" width="10" height="28" autocalcwidth="true" textpadding="0,4,0,0" textcolor="#ff3a00" font="1" align="left"/>
			</HorizontalLayout>
			<HorizontalLayout height="28" childpadding="10">
				<Control width="200" />
				<Text text="上网DNS :" textcolor="#ff999999" width="120" height="28" textpadding="0,4,0,0" font="1" align="right" />
				<RichEdit name="DeployClassRoomInfoNetDNS" maxchar="15" text="114.114.114.114" height="28" width="234" font="1" textpadding="0,4,0,0" rich="false" wanttab="false" multiline="false" textcolor="#ff333333" normalimage="bitmap\halo2.0\edit.png" focusedimage="bitmap\halo2.0\editFocus.png" disabledimage="bitmap\halo2.0\edit.png"/>
				<Text name="DeployClassRoomInfoNetDNS-tip" width="10" height="28" autocalcwidth="true" textpadding="0,4,0,0" textcolor="#ff3a00" font="1" align="left"/>
			</HorizontalLayout>
			<Control height="20"/>
			<HorizontalLayout height="28" childpadding="10">
				<Control width="200" />
				<Text text="云主机第一网口IP :" textcolor="#ff999999" width="120" height="28" textpadding="0,4,0,0" font="1" align="right" />
				<RichEdit name="DeployClassRoomInfoBr0Ip" maxchar="15" enabled="false" tipvalue="192.168.122.x" text="192.168.122.1" height="28" width="150" font="1" textpadding="0,4,0,0" rich="false" wanttab="false" multiline="false" textcolor="#ff333333" normalimage="bitmap\halo2.0\edit.png" focusedimage="bitmap\halo2.0\editFocus.png" disabledimage="bitmap\halo2.0\edit.png"/>
				<Text name="DeployClassRoomInfoBr0Ip-tip" text="*该IP已绑定服务器，若需修改请返回上一页" width="10" height="28" autocalcwidth="true" textpadding="0,4,0,0" textcolor="#ff3a00" font="1" align="left"/>
			</HorizontalLayout>
			<HorizontalLayout height="28" childpadding="10">
				<Control width="200" />
				<Text text="云主机第二网口IP :" textcolor="#ff999999" width="120" height="28" textpadding="0,4,0,0" font="1" align="right" />
				<RichEdit name="DeployClassRoomInfoBr1Ip" maxchar="15" tipvalue="192.168.122.x" text="192.168.122.2" height="28" width="234" font="1" textpadding="0,4,0,0" rich="false" wanttab="false" multiline="false" textcolor="#ff333333" normalimage="bitmap\halo2.0\edit.png" focusedimage="bitmap\halo2.0\editFocus.png" disabledimage="bitmap\halo2.0\edit.png"/>
				<Text name="DeployClassRoomInfoBr1Ip-tip" width="10" height="28" autocalcwidth="true" textpadding="0,4,0,0" textcolor="#ff3a00" font="1" align="left"/>
			</HorizontalLayout>
			<HorizontalLayout height="28" childpadding="10">
				<Control width="200" />
				<Text text="网卡子网掩码 :" textcolor="#ff999999" width="120" height="28" textpadding="0,4,0,0" font="1" align="right" />
				<RichEdit name="DeployClassRoomInfoBr0Mask" maxchar="15" text="255.255.255.0" height="28" width="234" font="1" textpadding="0,4,0,0" rich="false" wanttab="false" multiline="false" textcolor="#ff333333" normalimage="bitmap\halo2.0\edit.png" focusedimage="bitmap\halo2.0\editFocus.png" disabledimage="bitmap\halo2.0\edit.png"/>
				<Text name="DeployClassRoomInfoBr0Mask-tip" width="10" height="28" autocalcwidth="true" textpadding="0,4,0,0" textcolor="#ff3a00" font="1" align="left"/>
			</HorizontalLayout>
			<Control height="20"/>
			<HorizontalLayout height="28" childpadding="10">
				<Control width="200" />
				<Text text="云终端IP :" textcolor="#ff999999" width="120" height="28" textpadding="0,4,0,0" font="1" align="right" />
				<HorizontalLayout height="28">
					<RichEdit name="DeployClassRoomInfoTerminalIpBegin" text="192.168.122.11" maxchar="15" height="28" width="110" font="1" textpadding="0,4,0,0" rich="false" wanttab="false" multiline="false" textcolor="#ff333333" normalimage="bitmap\halo2.0\edit.png" focusedimage="bitmap\halo2.0\editFocus.png" disabledimage="bitmap\halo2.0\edit.png"/>
					<Text text="-" textcolor="#ff333333" width="8" height="28" textpadding="0,4,0,0" font="1" align="center" />
					<RichEdit name="DeployClassRoomInfoTerminalIpEnd" maxchar="15" text="192.168.122.11" height="28" width="112" font="1" textpadding="4,4,0,0" rich="false" wanttab="false" multiline="false" textcolor="#ff333333" normalimage="bitmap\halo2.0\edit.png" focusedimage="bitmap\halo2.0\editFocus.png" disabledimage="bitmap\halo2.0\edit.png"/>
				</HorizontalLayout>
				<Text name="DeployClassRoomInfoTerminalIp-tip" width="10" height="28" autocalcwidth="true" textpadding="0,4,0,0" textcolor="#ff3a00" font="1" align="left"/>
			</HorizontalLayout>
			<HorizontalLayout height="28" childpadding="10">
				<Control width="200" />
				<Text text="云桌面IP :" textcolor="#ff999999" width="120" height="28" textpadding="0,4,0,0" font="1" align="right" />
				<HorizontalLayout height="28">
					<RichEdit name="DeployClassRoomInfoVmIpBengin" text="192.168.123.11" maxchar="15" height="28" width="110" font="1" textpadding="0,4,0,0" rich="false" wanttab="false" multiline="false" textcolor="#ff333333" normalimage="bitmap\halo2.0\edit.png" focusedimage="bitmap\halo2.0\editFocus.png" disabledimage="bitmap\halo2.0\edit.png"/>
					<Text text="-" textcolor="#ff333333" width="8" height="28" textpadding="0,4,0,0" font="1" align="center" />
					<RichEdit name="DeployClassRoomInfoVmIpEnd" maxchar="15" text="192.168.123.11" height="28" width="112" font="1" textpadding="4,4,0,0" rich="false" wanttab="false" multiline="false" textcolor="#ff333333" normalimage="bitmap\halo2.0\edit.png" focusedimage="bitmap\halo2.0\editFocus.png" disabledimage="bitmap\halo2.0\edit.png"/>
				</HorizontalLayout>
				<Text name="DeployClassRoomInfoVmIp-tip" width="10" height="28" autocalcwidth="true" textpadding="0,4,0,0" textcolor="#ff3a00" font="1" align="left"/>
			</HorizontalLayout>
			<HorizontalLayout height="28" childpadding="10">
				<Control width="200" />
				<Text text="教师机IP :" textcolor="#ff999999" width="120" height="28" textpadding="0,4,0,0" font="1" align="right" />
				<RichEdit name="DeployClassRoomInfoTeaIp" maxchar="15" tipvalue="192.168.123.x" text="192.168.123.10" height="28" width="234" font="1" textpadding="0,4,0,0" rich="false" wanttab="false" multiline="false" textcolor="#ff333333" normalimage="bitmap\halo2.0\edit.png" focusedimage="bitmap\halo2.0\editFocus.png" disabledimage="bitmap\halo2.0\edit.png"/>
				<Text name="DeployClassRoomInfoTeaIp-tip" width="10" height="28" autocalcwidth="true" textpadding="0,4,0,0" textcolor="#ff3a00" font="1" align="left"/>
			</HorizontalLayout>
			<Control height="20"/>
			<HorizontalLayout height="32">
				<Control />
				<Button name="deploy-classroomInfo-start-btn" cursor="hand" width="106" height="32" text="开始配置" textcolor="#ffffffff" font="1" normalimage="bitmap\halo2.1\clink\serchBtn.png" hotimage="bitmap\halo2.1\clink\serchBtn_h.png" pushedimage="bitmap\halo2.1\clink\serchBtn_h.png" disabledtextcolor="#ffffffff" disabledimage="bitmap\halo2.1\clink\serchBtn_d.png"/>
				<Control />
			</HorizontalLayout>
			<Control height="20"/>
		</VerticalLayout>
	</VerticalLayout>
</VerticalLayout>